library(ggplot2)

#faili sisselugemine
J141=read.csv("PT1-T1.4-J1.4.1.csv",header=TRUE, encoding ="UTF-8")

#joonis
ggplot(J141,aes(x=Vanus,y=Keskmine*100,col=Uuring))+
  facet_grid(~DV)+
  geom_point(pos=position_dodge(0.5),cex=3)+
  geom_errorbar(aes(x=Vanus,ymin=Alumine*100,ymax=Ylemine*100),width=0.2,linewidth=0.9,pos=position_dodge(0.5))+
  geom_line(aes(group=Uuring),pos=position_dodge(0.5))+
  scale_color_manual(values=c("#FF3600","#1E272E"),labels = c("2019","2021"))+
  theme_minimal()+
  theme(text = element_text(color="#668080"),axis.text=element_text(color="#668080"))+
  theme(strip.text.x = element_text(color = "#668080"))+ #Facet_grid pealkirjade värv (Mehed ja naised)
  theme(axis.text.x = element_text(angle = 45))+
  theme(legend.title=element_blank())+
  scale_y_continuous(breaks=seq(0,70,by=10))+
  ylab("%")


  

 


